[Fondo]=FOND0977.JPG
[Ventanas]=_blank
[Encuadernacion]=85
[Titulo]=Ejemplos para utilizar el programa PHOTO-3G
[Etiqueta Prefijo]=tn\tn_
2photo.ini=fichero ini
espanol.ini=fichero traducir
[Tabla Imagen]=V
[Max/linea]=99
[Altura]=35
[Fundicion Linea]=;+0;000099;
*
=El expediente Ejemplo es una ilustración de los multi álbumes en un mismo expediente.
=En efecto este expediente cuenta con 90 álbumes, (francés, inglés y espańol).
=El lanzamiento es efectuado por tres procedimientos: photo.bat, 1photo.bat et 2photo.bat 

*
[Ventanas]=photo
[album]=2exe-01
htm.jpg== el color llano de los imagens (usted puede clasificar los imagens en una orden sin especificar)
[album]=2exe-02
htm.jpg== imagen y ficheros asociados
[album]=2exe-03
htm.jpg== imagen y imagen del origen
[album]=2exe-04
htm.jpg== los fichero el otro imagen
[album]=2exe-05
htm.jpg== ejemplos de las Fundicion
[album]=2exe-06
htm.jpg== ejemplos de las enlaces
[album]=2exe-25
htm.jpg== ejemplos para utilizar leyenda y comentarios
[album]=2exe-07
htm.jpg== ejemplos para utilizar parámetro [Altura]
[album]=2exe-08
htm.jpg== ejemplos para utilizar parámetro [Espacio]
[album]=2exe-09
htm.jpg== ejemplos para utilizar parámetro [Borde]
[album]=2exe-10
htm.jpg== ejemplos para utilizar parámetro [Valign]
[album]=2exe-11
htm.jpg== ejemplos para utilizar parámetro [vision]
[album]=2exe-12
htm.jpg== ejemplos para utilizar parámetro [Ventanas]
[album]=2exe-13
htm.jpg== ejemplos para utilizar parámetro [Centro]
[album]=2exe-14
htm.jpg== ejemplos para utilizar parámetro [Google]
[album]=2exe-15
htm.jpg== ejemplos para utilizar parámetro [Wikipedia]
[album]=2exe-16
htm.jpg== ejemplos para utilizar parámetros [Google] [Wikipedia]
[album]=2exe-17
htm.jpg== ejemplos para utilizar parámetros [Wikipedia] Wikipedia[1] ]Wikipedia[2] LIVE SEARCH
[album]=2exe-18
htm.jpg== ejemplos para utilizar parámetros [Wikipedia] ]Wikipedia[1] ]Wikipedia[2] YAHOO
[album]=2exe-19
htm.jpg== ejemplos para utilizar parámetros [Wikipedia] ]Wikipedia[1] ]Wikipedia[2] LYCOS
[album]=2exe-20
htm.jpg== ejemplos para utilizar parámetros [Altura] [Valign] [vision] [Espacio]
[album]=2exe-21
htm.jpg== ejemplos para utilizar parámetros [Color Fondo] [Color Enlace] [color] [Encuadernacion]
[album]=2exe-22
htm.jpg== ejemplos para utilizar parámetros [Etiqueta Prefijo] [Altura]
[album]=2exe-23
htm.jpg== ejemplos para utilizar parámetros [Etiqueta Prefijo] [Etiqueta sufijo]
[album]=2exe-24
htm.jpg== ejemplos para utilizar parámetro [Tabla Imagen]
[album]=2exe-26
htm.jpg== ejemplos para utilizar parámetros [Transicion Ida] & [Transicion Vuelta]
